
/*@font-face {
  font-family: 'CombiNumerals Bold';
  src: url('http://www.fontsaddict.com/fontface/combinumerals-bold.ttf');
}*/

/*@font-face {
  font-family: "combinumerals-white";
  src:url("CNFREE__.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}*/

@font-face {
  font-family: "CombiNumerals Bold";
  src:url("CNFREEBD.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

[class^="num-"]:before,
[class*=" num-"]:before {
  font-family: "CombiNumerals Bold" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  position: relative;
top: 2px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 130%;
}


.num-1:before {  content: ""; }
.num-2:before {  content: ""; }
.num-3:before {  content: ""; }
.num-4:before {  content: ""; }
.num-5:before {  content: ""; }
.num-6:before {  content: ""; }
.num-7:before {  content: ""; }
.num-8:before {  content: ""; }
.num-9:before {  content: ""; }
.num-10:before {  content: ""; }
.num-11:before {  content: ""; }
.num-12:before {  content: ""; }
.num-13:before {  content: ""; }
.num-14:before {  content: ""; }
.num-15:before {  content: ""; }
.num-16:before {  content: ""; }
.num-17:before {  content: ""; }
.num-18:before {  content: ""; }
.num-19:before {  content: ""; }
.num-20:before {  content: ""; }
.num-21:before {  content: ""; }
.num-22:before {  content: ""; }
.num-23:before {  content: ""; }
.num-24:before {  content: ""; }
.num-25:before {  content: ""; }
.num-26:before {  content: ""; }
.num-27:before {  content: ""; }
.num-28:before {  content: ""; }
.num-29:before {  content: ""; }
.num-30:before {  content: ""; }
.num-31:before {  content: ""; }
.num-32:before {  content: ""; }
.num-33:before {  content: ""; }
.num-34:before {  content: ""; }
.num-35:before {  content: ""; }
.num-36:before {  content: ""; }
.num-37:before {  content: ""; }
.num-38:before {  content: ""; }
.num-39:before {  content: ""; }
.num-40:before {  content: ""; }
.num-41:before {  content: ""; }
.num-42:before {  content: ""; }
.num-43:before {  content: ""; }
.num-44:before {  content: ""; }
.num-45:before {  content: ""; }
.num-46:before {  content: ""; }
.num-47:before {  content: ""; }
.num-48:before {  content: ""; }
.num-49:before {  content: ""; }
.num-50:before {  content: ""; }
.num-51:before {  content: ""; }
.num-52:before {  content: ""; }
.num-53:before {  content: ""; }
.num-54:before {  content: ""; }
.num-55:before {  content: ""; }
.num-56:before {  content: ""; }
.num-57:before {  content: ""; }
.num-58:before {  content: ""; }
.num-59:before {  content: ""; }
.num-60:before {  content: ""; }
.num-61:before {  content: ""; }
.num-62:before {  content: ""; }
.num-63:before {  content: ""; }
.num-64:before {  content: ""; }
.num-65:before {  content: ""; }
.num-66:before {  content: ""; }
.num-67:before {  content: ""; }
.num-68:before {  content: ""; }
.num-69:before {  content: ""; }
.num-70:before {  content: ""; }
.num-71:before {  content: ""; }
.num-72:before {  content: ""; }
.num-73:before {  content: ""; }
.num-74:before {  content: ""; }
.num-75:before {  content: ""; }
.num-76:before {  content: ""; }
.num-77:before {  content: ""; }
.num-78:before {  content: ""; }
.num-79:before {  content: ""; }
.num-80:before {  content: ""; }
.num-81:before {  content: ""; }
.num-82:before {  content: ""; }
.num-83:before {  content: ""; }
.num-84:before {  content: ""; }
.num-85:before {  content: ""; }
.num-86:before {  content: ""; }
.num-87:before {  content: ""; }
.num-88:before {  content: ""; }
.num-89:before {  content: ""; }
.num-90:before {  content: ""; }
.num-91:before {  content: ""; }
.num-92:before {  content: ""; }
.num-93:before {  content: ""; }
.num-94:before {  content: ""; }
.num-95:before {  content: ""; }
.num-96:before {  content: ""; }
.num-97:before {  content: ""; }
.num-98:before {  content: ""; }
.num-99:before {  content: ""; }

.red_font{color: #cc2d30}